# http://docs.mongodb.org/manual/reference/configuration-options/
verbose          = true
vvvv             = true
port             = 27017
bind_ip          = 127.0.0.1
maxConns         = 50
objcheck         = false
logpath          = /var/log/mongo/mongod.log
logappend        = true
pidfilepath      = /var/run/mongo/mongod.pid
unixSocketPrefix = /var/run/mongo
fork             = true
dbpath           = /var/lib/mongo
